<!--% PROCESS 'shared-utils.tpl.html' %-->
<!--% USE date %-->
<!DOCTYPE HTML>
<html lang="en">
<head>
  <title>Hacker Public Radio ~ The Technology Community Podcast</title>
  <!--% IF baseurl %-->
  <base href="<!--% baseurl %-->">
  <!--% END %-->
  <meta charset="utf-8" />
  <meta http-equiv="X-Clacks-Overhead" content="GNU Terry Pratchett" />
  <meta http-equiv="last-modified" content="<!--% format_feed_date(date.now) %-->">
  <meta name="keywords" content="Technology, Tech News, Education, Training" />
  <meta name="description" content="Hacker Public Radio is a podcast that releases shows every weekday Monday through Friday. Our shows are produced by the community (you) and can be on any topic that is of interest to hackers and hobbyists." />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Internal CSS -->
  <style type="text/css">
  article, aside, dialog, figure, footer, header, hgroup, menu, nav, section {
          display: block;
  }
  #list1, #list2, #list3 {
          display:none;
  }
  </style>
  <link rel="shortcut icon" href="<!--% absolute_url(baseurl) %-->hpr.ico" >
  <link rel="alternate" type="application/rss+xml" title="Hacker Public Radio Ogg Vorbis RSS" href="<!--% absolute_path(baseurl) %-->hpr_ogg_rss.php" />
  <link rel="alternate" type="application/rss+xml" title="Hacker Public Radio Speex RSS" href="<!--% absolute_path(baseurl) %-->hpr_spx_rss.php" />
  <link rel="alternate" type="application/rss+xml" title="Hacker Public Radio MP3 RSS" href="<!--% absolute_path(baseurl) %-->hpr_mp3_rss.php" />
  <link rel="alternate" type="application/rss+xml" title="Hacker Public Radio Comments RSS" href="<!--% absolute_path(baseurl) %-->comments.rss" />
  <link rel="license" title="CC BY-SA 4.0"  href="https://creativecommons.org/licenses/by-sa/4.0/" />
  <link href="<!--% absolute_path(baseurl) %-->css/hpr.css" rel="stylesheet" />
  <!--[if IE]>
  <link rel="stylesheet" href="<!--% absolute_path(baseurl) %-->css/hpr.css" media="screen" type="text/css" />
  <script src="/JavaScript/html5.js"></script>
  <![endif]-->
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.5, user-scalable=yes"/> 
</head>

<body id="give">
<div id="container" class="shadow">
<header>
  <a href="<!--% absolute_path(baseurl) %-->"><img id="hprlogo" src="<!--% absolute_path(baseurl) %-->images/hpr_logo.png" alt="hprlogo"></a>
  <div id="hpr_banner">
    <p id="accessible_menu">
      <a href="<!--% absolute_path(baseurl) %-->sitemap.html">Site Map</a>
      - <a href="#maincontent">skip to main content</a>
      </p>
      <h1 id="sitename">
        <a href="<!--% absolute_path(baseurl) %-->correspondents/index.html">H</a>acker
        <a href="<!--% absolute_path(baseurl) %-->comments_viewer.html">P</a>ublic
        <a href="<!--% absolute_path(baseurl) %-->syndication.html">R</a>adio
      </h1>
    <h2>Your ideas, projects, opinions - podcasted.</h2>
    <h3>New episodes every weekday Monday through Friday.<br />
    <em><small>This page was <a href="https://repo.anhonesthost.net/rho_n/hpr_generator">generated</a> by <a href="mailto:<!--% generator_email %-->"><!--% generator_name %--></a> at <time dateTime="<!--% format_iso8601_date(date.now) %-->"><!--% format_feed_date(date.now) %--></time></small></em></h3>

  </div>
  <hr />
  
  <nav class="menu" role="navigation">
<!--% INCLUDE $navigation %-->
  </nav>
</header>

<main id="maincontent">
<!--% INCLUDE $content %-->
</main>

<footer id="footer_page">
  <h1 class="thick_bar"><span style="padding-left: 1em;">More Information...</span></h1>
  <div id="more_info">
    <nav class="column">
      <h2>Ancestry</h2>
      <ul>
        <li><a href="http://audio.textfiles.com/shows/radiofreekamerica/">Radio Freek America</a></li>
        <li><a href="http://audio.textfiles.com/shows/binrev/">BinRev Radio</a></li>
        <li><a href="http://audio.textfiles.com/shows/infonomicon/">Infonomicon</a></li>
        <li><a href="http://audio.textfiles.com/shows/twat/">Today With a Techie</a></li>
      </ul>
    </nav>
    <nav class="column">
      <h2>Social</h2>
      <ul>
        <li><a href="<!--% absolute_url(baseurl,'/maillist') %-->" >Mailing list</a></li>
        <li><a href="https://botsin.space/@hpr" >Mastodon</a></li>
        <li><a href="https://matrix.to/#/#hpr:matrix.org" >Matrix</a></li>
        <li><a href="mumble://chatter.skyehaven.net:64738/Hacker%20Public%20Radio?version=1.2.0" >Mumble</a></li>
        <li><a href="https://web.libera.chat/gamja/?channels=oggcastplanet" target="_blank">#oggcastplanet</a></li>
        <li><a href="https://t.me/+6fEhQrf5IEc4ZGU8">Telegram</a></li>
        <li><a href="https://twitter.com/HPR">Twitter.com</a></li>
        <li><a href="https://www.facebook.com/HenryPartickReilly" target="_blank">Facebook</a></li>
        <li><a href="https://www.linkedin.com/company/hackerpublicradio/" target="_blank">Linked-In</a></li>
      </ul>
    </nav>    
    <nav class="column">
      <h2>Unaffiliates</h2>
      <ul>
        <li><a href="https://archive.org/details/hackerpublicradio">Archive.org</a></li>
        <li><a href="https://music.amazon.fr/podcasts/9d9e6211-ff78-4501-93b6-6a9e560c4dbd/hacker-public-radio">Amazon Music</a></li>
        <li><a href="https://podcasts.google.com/feed/aHR0cDovL2hhY2tlcnB1YmxpY3JhZGlvLm9yZy9ocHJfcnNzLnBocA">Google Podcasts</a></li>
        <li><a href="https://www.iheart.com/podcast/256-hacker-public-radio-30994513/" target="_blank">iHeart Radio</a></li>
        <li><a href="https://podcasts.apple.com/us/podcast/hacker-public-radio/id281699640">iTunes</a></li>
        <li><a href="https://www.listennotes.com/de/podcasts/hacker-public-radio-hacker-public-radio-mNH-jsI7LcJ/">Listen Notes</a></li>
        <li><a href="https://www.mixcloud.com/hackerpublicradio/">MixCloud</a></li>
        <li><a href="https://player.fm/series/hacker-public-radio">PlayerFM</a></li>
        <li><a href="https://www.podchaser.com/podcasts/hacker-public-radio-76781">Podchaser</a></li>
        <li><a href="https://nl.radio.net/podcast/hacker-public-radio">Radio.net</a></li>
        <li><a href="https://open.spotify.com/show/7e2hYcnHj9vKgUzsIOf4r3">Spotify</a></li>
        <li><a href="https://toppodcast.com/podcast_feeds/hacker-public-radio/">Top Podcasts</a></li>
      </ul>
    </nav>
    <nav class="column">
      <h2>Commons</h2>
      <ul>
        <li><a href="https://freeculturepodcasts.org/">Free Culture Podcasts</a></li>
        <li><a href="https://archive.org/details/hackerpublicradio">archive.org</a></li>
        <li><a href="https://repo.anhonesthost.net/explore/repos" >HPR Source Code</a></li>
        <li><a href="https://cchits.net/">cchits.net</a></li>
        <li><a href="https://freesound.org/">freesound.org</a></li>
        <li><a href="https://librivox.org/">librivox.org</a></li>
        <li><a href="https://openclipart.org/">openclipart.org</a></li>
        <li><a href="https://openfontlibrary.org/">openfontlibrary.org</a></li>
        <li><a href="https://www.openrouteservice.org/">openrouteservice.org/</a></li>
        <li><a href="https://pixabay.com/">pixabay.com/</a></li>
      </ul>
    </nav>
    <nav class="column">
      <h2>Patrons</h2>
      <ul>
        <li><a href="https://anhonesthost.com/hosting/shared-hosting">AnHonestHost.com</a></li>
        <li><a href="https://archive.org/donate/">Archive.org</a></li>
        <li><a href="https://rsync.net/">rsync.net</a></li>
      </ul>
    </nav>
  </div><!-- more_info -->
  <h1 class="thick_bar"><span style="padding-left: 1em;">Copyright Information</span></h1>  
  <div id="copyright">
    <p>
    Unless otherwise stated, our shows are released under a <a rel="license" href="https://creativecommons.org/licenses/by-sa/4.0/">
    Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)</a> license.</p>
    <p>
    The <span property="dct:title">HPR Website Design</span> is released to the <a rel="license" href="https://creativecommons.org/publicdomain/mark/1.0/">Public Domain</a>.
    </p>
    <hr />
  </div><!-- copyright -->
  <hr />
</footer>
</div>
<!-- shadow -->
